﻿/*****************************/
/*** Core html setup stuff ***/
/*****************************/
.inputbox, .button, .login-fields input { 
	border: none;
	background:#d3e4bd;
	color:#000;
}
.inputbox:hover, .button:hover, .login-fields input:hover { background:#dceaca; }

a:link, a:visited {color: #77b32c;}
a:hover, a:active, a:focus {color: #d60606;}

body {background: #276b22 url(../images/bkg_body.gif) top left repeat-x;}
body, td, div, p {color: #000;}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#header{background: url(../images/bkg_header.jpg) top left no-repeat;}

#title {color: #266c23; visibility:hidden;}

/**********************/
/*** Top Navigation ***/
/**********************/
#topnavi {}
#topnavi ul li a {background: url(../images/bkg_but.gif) top left repeat-x;}
#topnavi ul li a span{color: #77b32c;}
#topnavi ul li a:hover, #topnavi li#current a {background:transparent url(../images/bkg_but_on.gif) top left repeat-x;}
#topnavi ul li a:hover span, #topnavi li#current a span{color: #fff;}



/**********************/
/*** Top (Newsflash) ***/
/**********************/
#header_text div.newsflash p {	color:#000;}
#header_text div.newsflash a {color:#77b32c; text-decoration: underline;}

/**********************/
/*** Main Body ***/
/**********************/
#main{
	background: #fff; 
}

/**********************/
/*** Left Column ***/
/**********************/
#leftcol h3{
	color: #fff;
	background: url(../images/bkg_sideheader.gif) top left no-repeat; 
}

#leftcol div.module_menu div div, #leftcol div.module div div, #leftcol div.moduletable_menu div div, #leftcol div.moduletable div div{
	background: transparent url(../images/bkg_sidemenu_top.gif) top left no-repeat; 
}
#leftcol div.module_menu div div div, #leftcol div.module div div div, #leftcol div.moduletable_menu div div div, #leftcol div.moduletable div div div{
	background: transparent url(../images/bkg_sidemenu_bot.gif) bottom left no-repeat; 
}
#leftcol div.module_menu div div div div, #leftcol div.module div div div div, #leftcol div.moduletable_menu div div div div, #leftcol div.moduletable div div div div {background: transparent;}

#leftcol div.module_menu , #leftcol div.module, #leftcol div.moduletable, #leftcol div.moduletable_menu {
	background: transparent url(../images/bkg_sidemenu_mid.gif) top left repeat-y; 
} 

#leftcol a:link, #leftcol a:visited {color:#77b32c;}
#leftcol a:hover, #leftcol a:active {color:#d60606;}

/**********************/
/*** Right Column ***/
/**********************/

/**********************/
/*** Top Column ***/
/**********************/
#topcol h3{
	color: #fff;
	background: url(../images/bkg_topheader.gif) top left no-repeat; 
}

#topcol div.module_menu div div, #topcol div.module div div, #topcol div.moduletable_menu div div, #topcol div.moduletable div div{
	background: transparent url(../images/bkg_topmenu_top.gif) top left no-repeat; 
}
#topcol div.module_menu div div div, #topcol div.module div div div, #topcol div.moduletable_menu div div div, #topcol div.moduletable div div div{
	background: transparent url(../images/bkg_topmenu_bot.gif) bottom left no-repeat; 
}
#topcol div.module_menu div div div div, #topcol div.module div div div div, #topcol div.moduletable_menu div div div div, #topcol div.moduletable div div div div {background: transparent;}

#topcol div.module_menu , #topcol div.module, #topcol div.moduletable, #topcol div.moduletable_menu {
	background: transparent url(../images/bkg_topmenu_mid.gif) top left repeat-y; 
} 

#topcol a:link, #topcol a:visited {color:#77b32c;}
#topcol a:hover, #topcol a:active {color:#d60606;}

/******************************************************************/
/* Controls Link Icon appearance in side modules */
/******************************************************************/
#leftcol ul.menu li a,
#leftcol ul.menu li ul li a,
#topcol ul.menu li a,
#topcol ul.menu li ul li a,
ul.mostread li a,
ul.latestnews li a,
.moduletable ul li a {
	background: url(../images/bkg_listicon.gif) left no-repeat;
}

#leftcol ul.menu li a:hover,
#leftcol ul.menu li.current a,
#leftcol ul.menu li ul li a:hover,
#topcol ul.menu li a:hover,
#topcol ul.menu li.current a,
#topcol ul.menu li ul li a:hover,
ul.mostread li a:hover,
ul.latestnews li a:hover,
.moduletable ul li a:hover {
	color:#d60606;
	background: url(../images/bkg_listicon_on.gif) left no-repeat;
}

/**********************/
/*** Main Content Menu ***/
/**********************/
#maincol_body h2 {color: #669e1f;}
#maincol_body h3 {color: #000;}

#pathway div.breadcrumbs{}
#pathway div.breadcrumbs a{}

/*** Controls publishing information: date, writer and hits ***/
.article-info {color:#7b7b7b;}

/*** Controls page navigation***/
div.pagenavcounter{color:#7b7b7b;}

.readmore a {
	background: url(../images/bkg_readmore.gif) top l/******************/
/***  Footer  ***/
/******************/
#footer_top {color: white;}
#footer_bot {color: white;}
#footer{background: url(../images/bkg_footer.gif) top left repeat-y;}

#footer h3{
	color:#000;
}
#footer p {
	color:#000;
}

#footer a:link, #footer a:visited {color:#77b32c;}
#footer a:hover, #footer a:active {color:#d60606;}
/******************/
/***  Copyright  ***/
/******************/
#copyright {background: #fff url(../images/bkg_copyright.gif) bottom left repeat-x;}
#copyright, #copyright div {
	color:#000;
}

#copyright a:link, #copyright a:active, #copyright a:visited {
}eft no-repeat;
}

